html, body {background:#FFF;color:#000;padding:0;margin:0;position:relative;width:100%;height:100%;overflow:hidden}
html, body {background:#FFF;color:#000;padding:0;margin:0;position:relative;width:100%;height:100%;overflow:hidden}
form {padding:0;margin:0}
body, td {font:13px/1.4 Arial,sans-serif}
a {color:#036}
a img {border:0}
dir {display:block;margin:0;padding:0;}

#container {padding:0px;height:100%;width:100%;position:relative;z-index:1}
#loadingScreen {padding:0px;height:100%;width:100%;position:absolute;z-index:0;}
#loadingScreen td {font:11px/1.6 Arial}
#head {position:relative;padding-top:27px;z-index:10000000}
#menubar a, #head a, a.sh-map-link-opener{color:#333;text-decoration:none;outline:none}
#menubar a:hover, #head a:hover, a.sh-map-link-opener:hover{text-decoration:underline;}
#menubar {padding:4px 0;position:absolute;top:0;left:0;z-index:10000001;background:#FFF;overflow:hidden;width:100%;height:19px;}
#left-menu {float:left;display:block;margin:0;padding:0 0 0 10px;}
#left-menu li {display:block;float:left;margin:0;padding:0 20px 10px 0;white-space:nowrap}
#crumbs {float:left;padding-left:10px;color:#CCC}
.center-block {float:left;padding:0 0 10px 20px;white-space:nowrap}
.gray a {color:#999 !important}
.gray a:hover {color:#333 !important}

#report_error {width:300px;position:absolute;top:-1000px;left:300px;border:1px solid #CCC;border-top:0;background:#FFF;z-index:10000000;}
#add_company {width:400px;position:absolute;top:-1000px;left:200px;border:1px solid #CCC;border-top:0;background:#FFF;z-index:10000000;}

#err_descr {border:1px solid #D0D8DD;color:#999;font:13px Tahoma;margin:4px 0;padding:3px;height:55px;width:100%}
.projects, #langs {float:right;display:block;list-style:none;padding:0;margin:0 0 10px}
.projects a, #footer a {text-decoration:none;margin:0 3px;line-height:19px}
.projects li {display:inline;margin:0;padding:0}
#langs {list-style:none;padding:0 10px 0 15px;}
#langs li {display:inline;margin:0;padding:0}
#langs li a {text-decoration:none;font:bold 13px Tahoma;padding:2px 3px}
#langs li.active a {color:#FFF;background:#469bd0;border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:4px}

#logo-container {height:60px;moverflow:hidden;padding-right:5px;border-top:1px solid #FFF;background:url(/i/bg_z.png) 0 0 repeat-x;position:relative;}
#logo {float:left;width:300px;text-align:center;margin:4px 0 0 0;}
#logo a {font:bold 14px/1.6 Arial,sans-serif;color:#069;text-transform:uppercase}
#logo a:hover {text-decoration:none;}
#beta_img {position:absolute;left:98px;top:66px;}
#searchform {float:left;position:relative;width:50%;margin-top:10px;}
input.text, #formAddCompany p input {border:1px solid #D0D8DD;background:white;font:13px Tahoma;height:18px;margin:0 0 3px;padding:2px;}
input.text:focus {border-color:#909ba2;}
#q, #q_obj, #q_org {width:100%}
#q_obj_type, #q_org_type {width:100%;border:1px solid #D0D8DD;margin:0;padding:2px;height:24px;line-height:16px}
#searchform select {}
#searchform option {height:24px;padding:0 5px;font:13px/24px Arial}
#find {position:absolute;top:0;left:100%;margin-left:10px;}
#searchmodes, #findpath{margin:0;padding:0;float:left}
#searchmodes li, #findpath a{list-style:none;float:left;margin:0 20px 0 1px}
#searchmodes li.active a, #findpath.active a {font-weight:bold;color:#333;text-decoration:none}
#searchmodes a:hover, #findpath a:hover {text-decoration:underline}

#orgs {position:relative}
#panelcontent {display:none;}
#panelcontent #orgs-count {color:#999;line-height:1;font-weight:normal}
.orgs-tree {margin:0;padding:0;width:250px;}
.orgs-tree li {list-style:none;margin:0;clear:both;padding:0;line-height:24px;position:relative}
.orgs-tree input, #orgs-tree .check {float:left;margin:5px 10px 0 0;padding:0;}
.orgs-tree .check {position:absolute;width:14px;height:14px;display:none;}
.orgs-tree ul {margin-left:-20px;overflow:hidden;padding-bottom:5px}
.orgs-tree .plus {float:left;width:11px;height:11px;overflow:hidden;cursor:pointer;background:url(/i/bg_i.png) -171px -62px;margin:7px 9px 5px 0}

#login_panel {position:absolute;color:#CCC;right:10px;padding-top:10px;text-align:right}
#login_panel strong {color:#333}

.hidden {display:none;}

#whois {position:absolute;display:none;right:40px;margin-top:13px;text-align:right;font:13px Tahoma;color:#666}
#whois strong {color:#000}
#exit {float:right;margin:5px 0 0 5px;display:none}
#b_exit .img {float:right;width:20px;height:20px;margin:6px;}
#b_exit .img {background:url(/i/bg_i.png) 0px 0px no-repeat}
#b_exit:hover .img {background-position:-20px 0;}

#options {float:right;clear:right;white-space:nowrap;display:block;list-style:none;padding:0;margin:38px 5px 0 0}
#options a {color:#036;white-space:nowrap;float:right;}

#maplink {white-space:nowrap;display:block;float:right;}
#printlink, .helplink {margin-right:10px;}
#helptext ul {margin-top:10px;}

#link_block {position:absolute;display:none;top:0px;z-index:21;right:0;background:#FFF;width:300px;padding:5px 10px 8px;}
.menu_close {cursor:pointer;outline:none;position:absolute;bottom:10px;right:10px;width:16px;height:16px;background: url(/i/bg_i.png) -182px -2px no-repeat}

#formAddCompany p {clear:both;overflow:hidden;padding:0;margin:0 0 2px}
#formAddCompany label {float:left;width:120px;line-height:18px;cursor:pointer}
#formAddCompany input {float:left;width:252px}
#formAddCompany cite {display:block;padding-left:125px;color:#999}
#rootTopic, #topic_id {float:left;width:258px;border:1px solid #D0D8DD;padding:3px;margin:0;font:13px 'Tahoma'}

#messageBox {position:absolute;z-index:9;bottom:-3px;width:50%;left:25%;text-align:center}
#messageBox span {display:inline-block;border:1px solid #CCC;border-bottom:0;-webkit-border-radius:4px;-moz-border-radius:5px;padding:2px 10px 5px;background:#CFC;}
#messageBox.error span {background:#FFD0CC}

.btn2 {display:block;float:left;cursor:pointer;margin:0;padding:0 1px;background:#EEF3F6 url(/i/bg_z.png) 0 -84px repeat-x;}
.btn2 input,
.btn2 .input,
.btn2 input:hover,
.btn2 input:focus {border:none;height:24px;margin:0;position:relative;left:0;top:0;padding:0 10px;outline:none;line-height:24px;font:15px Arial;background:#EEF3F6 url(/i/bg_z.png) 0 -60px repeat-x !important;}

#content {position:relative;z-index:1}

#map {width:100%;height:1000px;position:relative;z-index:10;background:#B3C19E;cursor:move}
#map .olDragDown{
	cursor: url("/i/grabed.cur"), move !important;
}
.olDragDown {cursor:-moz-grabbing}

.olControlLayerSwitcher {z-index:11 !important}

#panzoombar {z-index:10000;/*height:359px !important*/}
#navigator {z-index:10001}
#top-shade {width:70px !important}
#navigator {top:5px !important;left:5px !important}

#panel {width:300px;height:100%;position:absolute;top:0;left:-300px;z-index:11000;background:#FFF/*;border-right:1px solid #CCC*/}
#panelclose {position:absolute;display:none;left:0px;top:355px;width:30px;height:30px;background:url(/i/bg_p.png);z-index:10000}
.clear {position:absolute;cursor:pointer;display:none;top:3px;right:-3px;background:url(/i/bg_i.png) -35px -21px no-repeat;width:16px;height:16px;}
.close {display:block;margin:5px;outline:none;width:20px;height:20px;background:url(/i/bg_i.png) -92px -20px no-repeat;}
.close:hover {border:1px dotted white;margin:4px;}
.close.closed {background-position:-72px -20px}
#panelscroller {width:300px;height:100%;overflow:auto;overflow-x:hidden;overflow-y:auto;position:relative;}
#panelloading, #msg-saved{margin-left:85px;top:0;position:absolute;padding:5px;border:1px solid #CCC;background:#eef5f7;font:11px Tahoma;text-align:center;width:100px;z-index:100;}
#srch_header {padding:5px}
#srch_header.padded {padding:5px 10px}
.result {padding:5px 10px 12px}
.rtitlebig {font-size:16px;}
.subtitle {color:#999;display:block}
.orginfo {margin-left:5px;font-size:11px;color:#999}
.orgmore {text-align:right;color:#000;font-size:11px;}
.orgaddr {margin-top:3px;}
.orgphone {font-weight:bold;margin-top:3px;}
.orgtopic {margin-top:3px;font-size:11px;color:#999}
.orgdetails {font-size:11px;margin:2px 0;float:right;}
.orgdetails a {color:#006600 !important;}
#panel .warning {margin:5px 5px;background:#eef5f7;padding:10px;overflow:hidden}
.bld_link {background:url(/i/bg_i.png) -182px -19px no-repeat;cursor:pointer;text-decoration:none;height:24px;float:left;width:16px;margin-right:10px;}
.bld_list {display:none;clear:both;overflow:hidden;margin-top:5px;background:#eef5f7}
.bld_list a {text-decoration:none;color:#333;outline:none;}
.bld_list a:hover {text-decoration:underline}
#moreCities {display:none}
.c69 {color:#069}

.olMapViewport .olHandlerBoxZoomBox{
	background-color:transparent;
	font-size: 1em;
	border:0 none;
	opacity:1;
	-webkit-opacity:1;
	-moz-opacity:1;
	-o-opacity:1;
	filter:alpha(opacity=100);
}
.olHandlerBoxZoomBox .textAction{
	left:3px;
	position:absolute;
	top:5px;
}
#expotrPopup label{
	display:block;
	margin:10px 0;
}
#epHTML{
	width:300px;
}
#epIMG{
	width:200px;
}
.olHandlerBoxZoomBox .textAction label{
	background-color:#fff;
	margin-right:5px;
	padding:3px;
}
.olHandlerBoxZoomBox .expotr_input{
	width: 96%;
}
.olHandlerBoxZoomBox .bordered{
	height:100%;
	width:100%;
	border:2px dashed #0099FF;
	position:absolute;
	background-color:white;
	opacity:0.5;
	-webkit-opacity:0.5;
	-moz-opacity:0.5;
	-o-opacity:0.5;
	filter:alpha(opacity=50);
}
.olHandlerBoxZoomBox .rectangle-dim-div {
	bottom:5px;
	position:absolute;
	right:5px;
}
#minimap .olControlOverviewMapElement {display:none;}
.olMap div.olMetaCopyrights{right:175px;left:auto;padding:0;background:transparent}
#copyrights.white {color:#FFF}
#copyrights a {color:#069}
#copyrights.white a {color:#6CF}

#toolbarcontainer {position:absolute;display:none;left:100px;top:0px;padding-right:10px;background:url(/i/bg_p.png);z-index:20000}
#controltoolbar {height:30px}
#toolbarresizer {position:absolute;display:block;right:2px;top:4px;cursor:pointer;background:url(/i/bg_i.png) 0 -20px;height:20px;width:8px;}
#toolbarresizer:hover {background-position: -15px -20px;}
#toolbarresizer.back {background-position: -7px -20px;}
#toolbarresizer:hover.back {background-position: -22px -20px;}

#controltoolbar div {float:left;cursor:pointer;position:relative;margin:2px 5px;background:transparent;overflow:hidden;height:26px;width:27px;}
#controltoolbar div:hover {border:1px dotted #FFF;margin:1px 4px;}
#controltoolbar div .ico {margin:0;position:relative;height:26px;width:27px;border:0;}
#controltoolbar div .textLabel {color:#FFF;text-shadow:0 1px 1px rgba(0,0,0,0.7);border:0;position:absolute;top:0;left:27px;margin:0 2px 0 5px;width:auto;float:left;height:26px;font:13px/26px Arial;padding:0;white-space:nowrap;}

#controltoolbar .MetaMapsOLControlNavigationItemActive .ico {background:url(/i/bg_i.png) -9px -39px;width:27px;}
#controltoolbar .MetaMapsOLControlNavigationItemInactive .ico {background:url(/i/bg_i.png) -9px -67px;width:27px}
#controltoolbar .MetaMapsOLControlZoomBoxItemActive .ico {background:url(/i/bg_i.png) -117px -40px;width:26px}
#controltoolbar .MetaMapsOLControlZoomBoxItemInactive .ico {background:url(/i/bg_i.png) -117px -68px;width:26px}
#controltoolbar .MetaMapsOLControlMeasurerItemActive .ico {background:url(/i/bg_i.png) -36px -39px;width:27px;}
#controltoolbar .MetaMapsOLControlMeasurerItemInactive .ico {background:url(/i/bg_i.png) -36px -67px;width:27px;}
#controltoolbar .MetaMapsOLControlquickPointsItemActive .ico {background:url(/i/bg_i.png) -64px -39px;width:27px;}
#controltoolbar .MetaMapsOLControlquickPointsItemInactive .ico {background:url(/i/bg_i.png) -64px -67px;width:27px;}
#controltoolbar .MetaMapsOLControlRectangleItemActive .ico {background:url(/i/bg_i.png) -90px -39px;width:26px;}
#controltoolbar .MetaMapsOLControlRectangleItemInactive .ico {background:url(/i/bg_i.png) -90px -67px;width:26px;}
#controltoolbar .olControlCustomItemInactive .ico {background:url("/i/bg_i.png") -144px -117px;width:26px;}
#controltoolbar .olControlCustomItemActive .ico {background:url("/i/bg_i.png") -144px -93px;width:26px;}


.panoramio-content {width:300px;height:270px;margin:0;padding:0;overflow:hidden}
.panoramio-bg {background:#EEE;position:relative;padding:5px;margin:5px 0;text-align:center;}
.panoramio-bg img {background:url(/i/loader.gif) center center no-repeat}
.panoramio-title {cursor:normal}


.photomap-content{width:310px;height:362px;margin:0;padding:0;overflow:hidden;text-align:center}
.photomap-bg {position:relative;z-index:10;padding:5px;height:200px;overflow:hidden;background:#EEE url(/i/loader.gif) center center no-repeat;}
.photomap-title {font-size:15px;color:#036;text-align:left;margin-bottom:5px}
#pm-big-photo {max-height:200px;max-width:300px;background:url(/i/loader.gif) center center no-repeat}

.photomap-bg table {overflow:hidden;height:200px;}
.pm-hovers {position:absolute;z-index:100;top:0;width:30%;height:210px}
.pm-hovers a {display:none;text-shadow:0 1px 1px rgba(0,0,0,0.7)}
.pm-hovers:hover a {display:block}
.photomap-content #pm-next,
.photomap-content #pm-prev {background:url(/i/bg_p.png);outline:none;position:absolute;top:0;width:30px;height:210px;color:#FFF;font:40px/210px Tahoma;text-decoration:none;text-align:center;}
.photomap-content #pm-next {right:0}
.photomap-content #pm-prev {left:0}
.photomap-content #pm-all-images {height:121px;margin-top:5px;overflow:auto;overflow-y:hidden;overflow-x:scroll;}
.photomap-content ul {margin:0;padding:0}
.photomap-content li {display:block;float:left;cursor:pointer;width:100px;vertical-align:centered;height:100px;margin:0 5px 0 0;padding:0;background:#EEE;list-style:none;opacity:0.5;-webkit-opacity:0.5;-moz-opacity:0.5;-o-opacity:0.5;filter:alpha(opacity=50)}
.photomap-content li:hover {opacity:0.7;-webkit-opacity:0.7;-moz-opacity:0.7;-o-opacity:0.7;filter:alpha(opacity=70)}
.photomap-content li.active{opacity:1;-webkit-opacity:1;-moz-opacity:1;-o-opacity:1;filter:alpha(opacity=100)}
.photomap-content li img {width:100px;}



#scaleline {position:absolute;left:10px;bottom:10px !important;z-index:11}

.MetaMapsOLControlPermalink {display:none !important}
.olControlZoomBoxActive {cursor:pointer !important}
.olControlMeasureActive {cursor:pointer !important}
.olControlRectangleActive {cursor:crosshair !important}
.olControlNavigationActive {cursor:pointer !important}
.MetaMapsOLControladdMarkerActive {cursor:crosshair !important}
.MetaMapsOLControlDrawFeatureActive {cursor:crosshair !important}
.olZoomMapDiv {background:#B3C19E;position:relative;top:-13px;left:5px;}

div.MetaMapsOLZoombox {position:absolute;background:#B3C19E;border:3px solid #FFF;top:-500px;left;-500px;width:200px;height:200px;z-index:1000000 !important;overflow:hidden;cursor:crosshair !important;}
.olMeasureLength {background:url(/i/bg_p.png);font:13px/20px Arial;color:#FFF;text-align:center;padding:2px 5px;position:absolute;white-space:nowrap;text-shadow:0 1px 1px rgba(0,0,0,0.7)}

#popup_contentDiv {overflow:hidden;padding:0;margin:0;cursor:auto !important}

#print-page-shadow {width:710px;background:#e7ebee;margin:9px auto;left:5px;position:relative;border:1px solid #d0d8dd;}
#print-page {width:710px;height:830px;position:relative;top:-10px;left:-10px;border:1px solid #d0d8dd;background:#FFF;}
#print-footer {position:absolute;left:0;bottom:0;width:100%;background:#e7ebee;padding:10px;text-align:center;border-top:1px solid #d0d8dd}
#print-footer .btn2 {float:none;width:80px;margin:0 auto}
#print-footer .btn2 input {width:80px}
#ta {width:634px;padding:2px;font:13px Tahoma;height:150px;border:1px solid #d0d8dd;overflow:visible}
#ta_dublicate {font:13px Tahoma;display:none;}

#login-box {display:none;width:170px;z-index:10000000;;position:absolute;top:34px}
#login-overlay {position:absolute;z-index:112;top:-23px;line-height:20px;padding:0 5px;right:-1px;border:1px solid #ccc;border-bottom:0;background:#FFF;height:22px}
#login-form {padding:10px;margin:0}
.login-line {clear:both;white-space:nowrap;overflow:hidden;padding:0 0 4px}
.login-line label {float:left;cursor:pointer;color:#333;padding:0;}
.login-line input {float:right;width:80px;margin:0;border:1px solid #CCC;border:1px solid #CCC;float:right;font-size:13px Arial;}
#login-form a {text-decoration:none;overflow:hidden;clear:both;line-height:15px}
#login-form a:hover {text-decoration:underline}
#login-overlay a {text-decoration:none}
#login-overlay a:hover {text-decoration:underline}

#detail_maps {width:820px;position:absolute;top:-1000px;left:200px;border:1px solid #CCC;border-top:0;background:#FFF;z-index:10000000;}
#detail_maps ul {display:block;list-style:none;margin:0;padding:0;}
#detail_maps li {list-style:none;margin:0;padding:0;}
#detail_maps li a {text-decoration:none;color:#333}
#detail_maps li a:hover {text-decoration:underline}
#detail_maps li h3 {font:bold 13px Arial;margin:0;padding:5px 0 0;}
#detail_maps ul ul {margin:0;padding:0;overflow:hidden}
.maplist_header {border-bottom:1px solid #CCC;height:25px;margin-bottom:5px;}
.maplist_header h1 {float:left;margin:0;padding:5px 10px 5px 0;font:14px Arial;color:#069}
.maplist_tab {float:left;border:1px solid #CCC;-moz-border-radius:2px;margin:0 3px 0 0;}
.maplist_tab a {text-decoration:none;display:block;float:left;border:1px solid white;border-bottom-color:#f2f7f9;padding:2px 6px;background:#f2f7f9}
.maplist_tab a:hover {text-decoration:underline}
.maplist_tab.active {border-bottom-color:#FFF}
.maplist_tab.active a {background:#FFF;border-bottom-color:#FFF}
#maplist_regions {display:none}

#c_maps{
	overflow:auto;
	overflow-x:hidden;
}
.c-title {font:15px Arial;color:#000;padding:15px 10px 5px; font-weight: bold;}
.c-list {list-style:none outside none;padding:0 10px;margin:0;}
.c-list li a {text-decoration:none;color:#333}
.c-list li a:hover {text-decoration:underline;color:#036}
.c-list li {padding:0 0 0 18px;margin:0;height:25px;line-height:15px;overflow:hidden;position:relative}
.c-list li.obj_public{
	background:url("/i/16_publick.png") no-repeat scroll left center transparent;
}
.c-list li.obj_private{
	background:url("/i/16_private.png") no-repeat scroll left center transparent;
}

.c-list li:hover, .c-list li.obj_public:hover, .c-list li.obj_private:hover{background-color:#eef5f7}
.c-list li.empty:hover {background:transparent}

.c-map-share,.c-map-unshare{background-color:#dee;float:right;margin-right:2px;padding:1px 4px}
a.c-name {padding:5px 0;display:block;text-overflow:ellipsis;white-space:nowrap;width:200px;}
.c-del {position:absolute;right:0;top:0;float:right;background:#FFF;padding:5px;}
.c-list li:hover .c-del {background:#eef5f7}
.c-del:hover {background:#FEE !important;color:#000 !important}
.c-ico {float:left;width:16px;height:16px;border:1px solid #CCC;margin:3px 5px 0 5px}


#new-c-map h3 {margin:0 0 10px;font:normal 16px Arial;color:#036;}
#new-c-map label {cursor:pointer;margin-bottom:2px;}
#new-c-map .text {width:254px;margin:0 0 8px;border:1px solid #D0D8DD}
#new-c-map .btn2 {margin-right:4px}
.customMapUrl {padding:0 3px;line-height:23px;background:#FFE;border:1px solid #D0D8DD;margin-bottom:10px;}
#pp_f .btn2 {margin-right:4px;float:right;}
#pp_f {width:300px;min-height:207px;margin:0 !important;}
#pp_f .text {width:100%;border:1px solid #D0D8DD}
#pp_f textarea {width:100%;height:50px}
#pp_f select {clear:both;width:100%;margin:0;padding:2px;font:13px/20px Tahoma}
#pp_f label {clear:both;margin:1px 0 2px;cursor:pointer;position:relative;z-index:1}
#pp_f_img {background:#FFF;border:1px solid #D0D8DD;cursor:pointer;height:32px;width:32px;padding:5px;position:absolute;left:0;top:0;z-index:2;}
#pp_f_img:hover {background:#f2f7f9}
#pp_f_img.active {background:#f2f7f9 !important;z-index:3;padding-bottom:10px;border-bottom:0;}
#pp_f_show_lonlat{color:#999;overflow:hidden;padding-top:5px;text-align:center;font-weight:bold;}
#pp_f_show_lonlat input{border:0 none;color:#999;font-weight:normal;width:60px}

#markerIconsList {position:absolute;background:#f2f7f9;border:1px solid #D0D8DD;overflow:auto;top:47px;left:0;height:150px;width:298px;list-style:none outside none;margin:0;padding:0;z-index:2}
#markerIconsList li {float:left;padding:6px 1px}
.olControlDragFeatureOver {
    cursor: move !important;
}

form label{
	display:block;
	position:relative;
}
form label span{
	display:block;
	margin-left:2%;
	padding-right:5px;
	color:#666666;
	font-weight:bold;
}
form label input,
form label select,
form label textarea{
	margin-right:3%;
	width:93%;
}
form label.control{
	background:url("/i/bg_z.png") repeat-x scroll 0 -84px #EEF3F6;
	display:block;
	float:right;
	height:24px;
	line-height:24px;
	margin:3px 0;
	overflow:hidden;
	padding:0 1px;
}
form label.control input{
	width:auto;
	background:url("/i/bg_z.png") repeat-x scroll 0 -60px #EEF3F6 !important;
	border:medium none;
	font:15px Arial;
	height:24px;
	margin:0;
	outline:medium none;
	padding:0 10px;
}
#map .active{
/*	background:url("../i/marker-border.png") no-repeat scroll 0 0 transparent;*/
}
.popup-title {
	color:#003A6B;
	font-weight:bold;
}
.popup-title-bordered {
	border-bottom:1px solid #AAAAAA;
	color:#003A6B;
	font-weight:bold;
}
.vote-panel .vote-plus,
.vote-panel .vote-minus{
	background-image:url("../i/votes.png");
	background-repeat:no-repeat;
	float:right;
	height:18px;
	margin-right:5px;
	text-decoration:none;
	text-indent:-5000px;
	width:18px;
}
.vote-panel .vote-plus{
	background-position:left 0;
}
.vote-panel .vote-minus{
	background-position:right 0;
}
.custom-actions{list-style:none;position:absolute;white-space:nowrap;overflow:hidden;top:30px;height:30px;width:99px;left:511px;background:url(/i/bg_p.png);margin:0;padding:0;z-index: 100; display:none;}
.custom-actions li {float:left;line-height:25px;white-space:nowrap;border:0;margin:1px 4px;display:block;overflow:hidden;width:25px;}
.custom-actions li:hover {margin:0px 3px;border:1px dotted #FFF}
.custom-actions li .ico {width:25px;height:25px;float:left;margin-right:6px;background:#999}
.custom-actions li a {color:#FFF;}
.custom-actions .new-Marker .ico{background:url("/i/bg_i.png") -144px -69px}
.custom-actions .new-Line .ico{background:url("/i/bg_i.png") -118px -118px}
.custom-actions .new-Path .ico{background:url("/i/bg_i.png") -90px -118px}

.custom-actions .new-Marker.active .ico{background:url("/i/bg_i.png") -144px -41px}
.custom-actions .new-Line.active .ico{background:url("/i/bg_i.png") -118px -94px}
.custom-actions .new-Path.active .ico{background:url("/i/bg_i.png") -90px -94px}

form#pp_f{position:relative;}

#quickstart {padding:0 10px}
#quickstart h3 {padding:5px 0;margin:0;}
#quickstart ul {margin:0 0 5px;padding:0;}
#quickstart li {margin:0 0 4px 25px;}

#search_objects {
	background:none repeat scroll 0 0 #FFFFFF;
	border-color:-moz-use-text-color #CCCCCC #CCCCCC;
	border-right:1px solid #CCCCCC;
	border-style:none solid solid;
	border-width:0 1px 1px;
	left:200px;
	position:absolute;
	top:-550px;
	z-index:10000000;
}
.bordered-icons div{
	border:2px solid #fff;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:4px
}
.weic div{
	opacity:.8;
	-webkit-opacity:.8;
	-moz-opacity:.8;
	-o-opacity:.8;
/*	filter:alpha(opacity=80);*/
}
.weic div:hover{
	opacity:1;
	-webkit-opacity:1;
	-moz-opacity:1;
	-o-opacity:1;
/*	filter:alpha(opacity=100);*/
}
.cursor-crosshair{cursor:crosshair !important}
#addMediaPhotoTooltip{
	background-color:#fff;
	border:1px solid #CCC;
	border-top:0;
	color: red;
	left: 200px;
	padding:3px 5px;
	position: absolute;
	top: -500px;
	width: auto;
	z-index: 10000000;
}
.wikilink{
	display:block;
}
.gnu_fdl{
	color: #666666;
	display: block;
	font-size: 80%;
}
#quickstart .qs-links-list li{
	list-style:none;
	margin-left:0;
	float:left;
}
.qs-links-list li a{
	background-repeat: no-repeat;
	display: block;
	height: 16px;
	padding-left: 18px;
	text-decoration: none;
}
.qs-links-list li.twitter a{
	background-image:url("/i/Twitter-icon.png");
}
#orgs_results .selected_org {
	background-color:#FFFFD9;
}
.more-orgs{
	display:block;
	margin:0px 0px 10px 0px;
	padding:3px;
	text-align:center;
}
.more-orgs:hover{
	background-color:#ffb;
}
.olMapViewport div.olControlMousePosition{
	bottom: 24px;
	font-size: 100%;
	font-weight: bold;
	right: 155px;
	text-shadow: 0 0 4px #f00;
}
#all-orgs-found {font-weight:bold;}
#cur-orgs-showed {font-weight:bold;}
#sh-map-link{display:none;margin:5px 0}
.search-hovered>div{
	z-index:0;
}
.search-hovered>div:hover{
	z-index:10;
}
.selected-search-marker{
	z-index:5 !important;
}
#path-panel ul{
	list-style:none outside none;
	margin:0;
	padding:0;
}
#path-panel li{
  background-color:#eef5f7;
  margin:2px 0;
  overflow:hidden;
  padding-left:15px;
	width:238px;
}
#path-panel .ui-sortable li{
  background:url("/i/sortable.png") no-repeat scroll 4px 50% #eef5f7;
}
#path-panel li input{
	background-color:#fff;
	border:1px solid #ccc;
	width:195px;
}
#path-panel li.active input{
	border-color:#fc0;
}
#path-panel .del{
	background:url("/i/bg_i.png") no-repeat scroll -35px -25px transparent;
	cursor:pointer;
	float:right;
	height:10px;
	margin:5px 0 0;
	padding:0 5px 0 0;
	width:10px;
}
.sortable-placeholder-highlight{
	background-image:none !important;
	background-color:#feb !important;
	border:1px solid #ffe795;
	height:20px;
}
#path-result{
	padding:5px;
}
#path-result div.pnt{
	background-color:#eef5f7;
	position:relative;
}
#path-result div.pnt img{
	position:relative;
	top:2px;
}
#path-result ul{
	list-style:none outside none;
	margin:0 0 0 20px;
	padding:0;
}
#path-result li{
	padding:6px 0 0 2px;
}
#path-result li.sub{
	border-bottom:1px solid #bbb;
	cursor:pointer;
	position:relative;
}
#path-result li.sub:hover{
	background-color:#f4f8f9;
}
#path-result .dist{
	bottom:0;
	color:#bbb;
	position:absolute;
	right:0;
}
#path-points-list{
	margin:0 !important;
}

/* Overlays */
.ui-widget-overlay {
	background-color:#666;
	opacity: .50;
	filter:Alpha(Opacity=50);
	height:100%;
	left:0;
	position:absolute;
	top:0;
	width:100%;
}
.ui-widget-shadow {
	margin:-5px 0 0 -5px;
	padding:5px;
	background:#000;
	opacity:.20;
	filter:Alpha(Opacity=20);
	-moz-border-radius:5px;
	-webkit-border-radius: 5px;
}
/* End of Overlays */

.ui-dialog {
	background-color:#fff;
}
.ui-dialog-titlebar{
	display:none;
}
.ui-dialog .ui-dialog-content {
	background:none repeat scroll 0 0 transparent;
	border:0 none;
	overflow:auto;
	padding:0.5em 1em;
	position:relative;
}
.ui-dialog .ui-dialog-buttonpane {
	background-image: none;
	border-top:1px solid #ddd;
	overflow:hidden;
	padding:0.5em 1em;
	text-align: left;
}
.ui-dialog .ui-dialog-buttonpane .ui-dialog-buttonset{float: right;}
.ui-dialog-buttonset button{
	background: url("/i/bg_z.png") repeat-x scroll 0 -61px #EEF3F6 !important;
	height: 24px;
	border:1px solid #ddd;
	outline: medium none;
	display:inline-block;
	position:relative;
	padding:0;
	margin-right:.1em;
	text-decoration:none !important;
	cursor:pointer;
	text-align:center;
	zoom:1;
	overflow:visible;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius: 4px;
	min-width:80px;
} /* the overflow property removes extra width in IE */
.popularMap {
	background-image: url(/i/bc-back.png); 
	background-repeat: no-repeat; 
	background-position: 0px 2px; 
	margin:0px 0px 0px 5px; 
	padding:0px 0px 0px 20px; 
	font-size:14px; 
	color:#54A7D8;
}
.lpt {
	border-bottom: 1px solid #006AA2;
	height:22px;
	padding: 0px;
	margin: 0px;
}
.lpt #addr_tab {
	display: block;
	background-image: url(/i/home.png);
	background-repeat: no-repeat;
	width:35px;
	height:22px;
	border:0px solid !important;
	padding:0px !important;
	margin:0px !important;
}
.lpt .seltab {
	background-image: url(/i/lptdefault.png);
}
.lpt .seltab  a {
	color: #000;
}
.lpt li {
	float: left;
	margin: 0px 0px 0px 10px;
	padding:0px;
	list-style-type: none;
	background-image: url(/i/lptbg.png);
	border-top: 1px solid #006AA2;
	border-right: 1px solid #006AA2;
	border-left: 1px solid #006AA2;
	height:22px;
	
	-webkit-border-top-left-radius: 3px;
	-webkit-border-top-right-radius: 3px;
	-moz-border-radius-topleft: 3px;
	-moz-border-radius-topright: 3px;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
}
.lpt a {
	color: ##006AA2;
	cursor: pointer;
	text-decoration: none;
}
.org_tree {
	margin:5px 5px;padding:10px;overflow:hidden;b-a-c-kground-color: #EDF3F4;
}
#adv {text-align: right; margin-bottom: 10px;}
#adv a {text-decoration: none; background-color: #F7E57D; padding: 2px 5px 2px 5px;}
#org_bottom_link {margin: 8px 8px 15px 8px;}
#org_bottom_link #adv_r {float:right; font-size:12px; text-decoration: none; background-color: #F7E57D; padding:0px 4px 0px 4px;}
#org_bottom_link #add_org {font-size:11px;}
.see_also {padding:10px; border-bottom: 1px solid #006AA2;}